<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Ctl3dPushButton1.LoadTemplateFile" xml:space="preserve">
    <value />
  </metadata>
  <data name="Ctl3dPushButton1.BoxedSettings" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAE1DdGwzZE1hZ2ljLCBWZXJzaW9uPTIuMC4wLjAsIEN1bHR1cmU9
        bmV1dHJhbCwgUHVibGljS2V5VG9rZW49ZmVkMWFlYjg5ZjhkYmE4OQUBAAAAEUN0bDNkLkJveGVkQmlu
        YXJ5AQAAAAptX3N0ckJveGVkAQIAAAAGAwAAAMAPR0FBT0FQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFQQVAvKy93
        VkJBSElBYVFCaEFHd0F2QUlBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBQkFEd0FCQUFRQUFDQWdBQUFBQUFBQUFBQkFB
        RUFBQUR3OFBBQUFRQUFBQUVBLy8vLy8vLy8vLzhBQUFBQUFBQUJBQUFBQUFBQkFBSUFXZ0FCQUFBQUFR
        QW9BUC8vLy84eUFBUUFnSUNBQUFRQUFBRC8vLzhBQUFEL0FBQUFBQUFCQUFFQUFBRC8vLy8vLy83L0Rs
        SUFaUUJuQUhVQWJBQmhBSElBSUFCTkFHVUFiUUJpQUdVQWNnRC9BQUVBQUFBQUFBQUF3TURBQUFBQUFB
        QUJBQUFBQUFBQUFBQUFBQUQvLy8vLy8vLy8vLy8vL3dBQUFBQUEvLy8vL3dBQUFBQUFBQUlBQUFELy8v
        Ly8vLzcvQVA4QUFRQUFBQUFBQUFEQXdNQUFBQUFBQUFFQUFBQUFBQUFBQUFBQUFQLy8vLy8vLy8vLy8v
        Ly9BUC8vL3dELy8vOEFBQUFBQUFBQUFnQUFBUC8vLy8vLy92OEEvd0FCQUFBQUFBQUFBTURBd0FBQUFB
        QUFBUUFBQUFBQUFBQUFBQUFBLy8vL0FQLy8vLy8vLy84QUFBQUFBUC8vLy84QUFBQUFBQUFDQUFBQS8v
        Ly8vLy8rL3dEL0FBRUFBQUFBQUFBQXdNREFBQUFBQUFBQkFBQUFBQUFBQUFBQUFBRC8vLy8vLy8vLy8v
        Ly8vd0FBQUFBQS8vLy8vd0FBQUFBQUFBSUFBQUQvLy8vLy8vNy9BUDhBQVFBQUFBQUFBQURBd01BQUFB
        QUFBQUVBQUFBQUFBQUFBQUFBQVAvLy8vLy8vLy8vLy8vL0FBQUFBQUQvLy8vL0FBQUFBQUFBQWdBQUFQ
        Ly8vLy8vL3Y4QS93QUJBQUFBQUFBQUFNREF3QUFBQUFBQUFRQUFBQUFBQUFBQUFBQUEvLy8vLy8vLy8v
        Ly8vLzhBQUFBQUFQLy8vLzhBQUFBQUFBQUNBQUFBLy8vLy8vLysvd0QvQUFFQUFBQUFBQUFBd01EQUFB
        QUFBQUFCQUFBQUFBQUFBQUFBQUFELy8vLy8vLy8vLy8vLy93QUFBQUFBLy8vLy93QUFBQUFBQUFJQUFB
        RC8vLy8vLy83L0FQOEFBUUFBQUFBQUFBREF3TUFBQUFBQUFBRUFBQUFBQUFBQUFBQUFBUC8vLy8vLy8v
        Ly8vLy8vQUFBQUFBRC8vLy8vQUFBQUFBQUFBZ0FBQVAvLy8vLy8vdjhBL3dBQkFBQUFBQUFBQU1EQXdB
        QUFBQUFBQVFBQUFBQUFBQUFBQUFBQS8vLy8vLy8vLy8vLy8vOEFBUUFBQVAvLy93QUVBQUVBQVFELy8v
        Ly9BUUFBQUFFQkFRQUVBQUVBQUFELy8vLy9BUUFBQVAvLy8vOEVBQUVBQUFELy8vLy9BUUFBQVAvLy8v
        OEVBQUVBQUFELy8vLy9BUUFBQVAvLy8vOEVBQUVBQUFELy8vLy9BUUFBQVAvLy8vOEVBQUVBQUFELy8v
        Ly9BQUFBQUFBQUFBQUFBQUFBQUFBQkFBQUFBUUFCQUFBQUFRQUFBQUFBLy8vL0FBQUFNZ0F5QVA4QUFB
        QUFBQUFBQUFBQUFBQ0Evd0RaQUFDQXdBQktBQUNBd0FDL3hNNEFTMHRMQUFNSERRRC8vLzhBVlFELy8v
        OEFBUUFBQUFBQWxnQUFBQUFBWkFBQUFBQUFBTmtBQUZmRzd3QncxUDhBQUlEL0FBODZ2d0FCQUFBQUFB
        QUFBQUFBQUFBeUFESUFBQUFBQUFBQVpBQUFBRElBQUFCa1pHUUFBQUJEVTNvQUFJRC9BSG1kdGdBQWdQ
        OEFBSURBQUFDQS93QUFnTUFBLy8vL0FMK25lUUFBL3dBQUFQK0FBUC8vQUFDQS80QUE4YWRLQUpOOVdn
        RDB1WDhBLzY5SEFQK1hDQUQveEVRQTNPditBSTZ6NXdELy8vLy9BQUFBQUFBQUFBQUFBSUFBQUFBQUFB
        QUFBQUFBQUlBQUFnQUNBQUlBQVFBQ0FBSUFBQUFBQUFBQUFBQUFBUC8vL3dBQUFBQUFGQUQvL3Y4QS8v
        Ny9BUC8rL3dELy92OEEvLzcvQVAvKy93RC8vdjhBLy83L0FQLysvd0QvL3Y4QS8vNy9BUC8rL3dELy92
        OEFBQUFBQVAvKy93RC8vdjhBLy83L0FQLysvd0QvL3Y4QQs=
</value>
  </data>
  <metadata name="Ctl3dPushButton2.LoadTemplateFile" xml:space="preserve">
    <value />
  </metadata>
  <data name="Ctl3dPushButton2.BoxedSettings" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAE1DdGwzZE1hZ2ljLCBWZXJzaW9uPTIuMC4wLjAsIEN1bHR1cmU9
        bmV1dHJhbCwgUHVibGljS2V5VG9rZW49ZmVkMWFlYjg5ZjhkYmE4OQUBAAAAEUN0bDNkLkJveGVkQmlu
        YXJ5AQAAAAptX3N0ckJveGVkAQIAAAAGAwAAALgPR0FBT0FQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFQQVAvKy93
        VkJBSElBYVFCaEFHd0F2QUlBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBQkFEd0FCQUFRQUFDQWdBQUFBQUFBQUFBQkFB
        RUFBQUR3OFBBQUFRQUFBQUVBLy8vLy8vLy8vLzhBQUFBQUFBQUJBQUFBQUFBQkFBSUFXZ0FCQUFBQUFR
        QW9BUC8vLy84eUFBUUFnSUNBQUFRQUFBRC8vLzhBQUFEL0FBQUFBQUFCQUFFQUFBRC8vLy8vLy83L0Ns
        WUFTUUJRQUNBQVRRQmxBRzBBWWdCbEFISUEvd0FCQUFBQUFBQUFBTURBd0FBQUFBQUFBUUFBQUFBQUFB
        QUFBQUFBLy8vLy8vLy8vLy8vLy84QUFBQUFBUC8vLy84QUFBQUFBQUFDQUFBQS8vLy8vLy8rL3dEL0FB
        RUFBQUFBQUFBQXdNREFBQUFBQUFBQkFBQUFBQUFBQUFBQUFBRC8vLy8vLy8vLy8vLy8vd0QvLy84QS8v
        Ly9BQUFBQUFBQUFBSUFBQUQvLy8vLy8vNy9BUDhBQVFBQUFBQUFBQURBd01BQUFBQUFBQUVBQUFBQUFB
        QUFBQUFBQVAvLy93RC8vLy8vLy8vL0FBQUFBQUQvLy8vL0FBQUFBQUFBQWdBQUFQLy8vLy8vL3Y4QS93
        QUJBQUFBQUFBQUFNREF3QUFBQUFBQUFRQUFBQUFBQUFBQUFBQUEvLy8vLy8vLy8vLy8vLzhBQUFBQUFQ
        Ly8vLzhBQUFBQUFBQUNBQUFBLy8vLy8vLysvd0QvQUFFQUFBQUFBQUFBd01EQUFBQUFBQUFCQUFBQUFB
        QUFBQUFBQUFELy8vLy8vLy8vLy8vLy93QUFBQUFBLy8vLy93QUFBQUFBQUFJQUFBRC8vLy8vLy83L0FQ
        OEFBUUFBQUFBQUFBREF3TUFBQUFBQUFBRUFBQUFBQUFBQUFBQUFBUC8vLy8vLy8vLy8vLy8vQUFBQUFB
        RC8vLy8vQUFBQUFBQUFBZ0FBQVAvLy8vLy8vdjhBL3dBQkFBQUFBQUFBQU1EQXdBQUFBQUFBQVFBQUFB
        QUFBQUFBQUFBQS8vLy8vLy8vLy8vLy8vOEFBQUFBQVAvLy8vOEFBQUFBQUFBQ0FBQUEvLy8vLy8vKy93
        RC9BQUVBQUFBQUFBQUF3TURBQUFBQUFBQUJBQUFBQUFBQUFBQUFBQUQvLy8vLy8vLy8vLy8vL3dBQUFB
        QUEvLy8vL3dBQUFBQUFBQUlBQUFELy8vLy8vLzcvQVA4QUFRQUFBQUFBQUFEQXdNQUFBQUFBQUFFQUFB
        QUFBQUFBQUFBQUFQLy8vLy8vLy8vLy8vLy9BQUVBQUFELy8vOEFCQUFCQUFFQS8vLy8vd0VBQUFBQkFR
        RUFCQUFCQUFBQS8vLy8vd0VBQUFELy8vLy9CQUFCQUFBQS8vLy8vd0VBQUFELy8vLy9CQUFCQUFBQS8v
        Ly8vd0VBQUFELy8vLy9CQUFCQUFBQS8vLy8vd0VBQUFELy8vLy9CQUFCQUFBQS8vLy8vd0FBQUFBQUFB
        QUFBQUFBQUFBQUFRQUFBQUVBQVFBQUFBRUFBQUFBQVAvLy93QUFBRElBTWdEL0FBQUFBQUFBQUFBQUFB
        QUFnUDhBMlFBQWdNQUFTZ0FBZ01BQXY4VE9BRXRMU3dBREJ3MEEvLy8vQUZVQS8vLy9BQUVBQUFBQUFK
        WUFBQUFBQUdRQUFBQUFBQURaQUFCWHh1OEFjTlQvQUFDQS93QVBPcjhBQVFBQUFBQUFBQUFBQUFBQU1n
        QXlBQUFBQUFBQUFHUUFBQUF5QUFBQVpHUmtBQUFBUTFONkFBQ0Evd0I1bmJZQUFJRC9BQUNBd0FBQWdQ
        OEFBSURBQVAvLy93Qy9wM2tBQVA4QUFBRC9nQUQvL3dBQWdQK0FBUEduU2dDVGZWb0E5TGwvQVArdlJ3
        RC9sd2dBLzhSRUFOenIvZ0NPcytjQS8vLy8vd0FBQUFBQUFBQUFBQUNBQUFBQUFBQUFBQUFBQUFDQUFB
        SUFBZ0FDQUFFQUFnQUNBQUFBQUFBQUFBQUFBQUQvLy84QUFBQUFBQlFBLy83L0FQLysvd0QvL3Y4QS8v
        Ny9BUC8rL3dELy92OEEvLzcvQVAvKy93RC8vdjhBLy83L0FQLysvd0QvL3Y4QS8vNy9BQUFBQUFELy92
        OEEvLzcvQVAvKy93RC8vdjhBLy83L0FBPT0L
</value>
  </data>
  <metadata name="Ctl3dPushButton7.LoadTemplateFile" xml:space="preserve">
    <value />
  </metadata>
  <data name="Ctl3dPushButton7.BoxedSettings" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAE1DdGwzZE1hZ2ljLCBWZXJzaW9uPTIuMC4wLjAsIEN1bHR1cmU9
        bmV1dHJhbCwgUHVibGljS2V5VG9rZW49ZmVkMWFlYjg5ZjhkYmE4OQUBAAAAEUN0bDNkLkJveGVkQmlu
        YXJ5AQAAAAptX3N0ckJveGVkAQIAAAAGAwAAAKgPR0FBTUFQLysvd1ZCQUhJQWFRQmhBR3dBdkFJQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBSUFQLysvd1ZCQUhJQWFRQmhBR3dBa0FFQUFB
        QUFBQUFBQUFBQUFBQUlBUC8rL3dWQkFISUFhUUJoQUd3QWtBRUFBQUFBQUFBQUFBQUFBQUFJQVAvKy93
        VkJBSElBYVFCaEFHd0FrQUVBQUFBQUFBQUFBQUFBQUFBQkFEd0FCQUFRQUFDQWdBQUFBQUFBQUFBQkFB
        RUFBQUR3OFBBQUFRQUFBQUVBLy8vLy8vLy8vLzhBQUFBQUFBQUJBQUFBQUFBQkFBTUFXZ0FCQUFBQUFR
        QW9BUC8vLy84eUFBUUFnSUNBQUFRQUFBQUFBQUFBLy8vLy93QUFBQUFDQUFFQUFBRC8vLy8vLy83L0JV
        TUFiQUJ2QUhNQVpRQ2FBQUVBQUFBQUFBQUF3TURBQUFBQUFBQUJBQUFBQUFBQUFBQUFBQUQvLy8vLy8v
        Ly8vLy8vL3dBQUFBQUEvLy8vL3dBQUFBQUFBQUlBQUFELy8vLy8vLzcvQVA4QUFRQUFBQUFBQUFEQXdN
        QUFBQUFBQUFFQUFBQUFBQUFBQUFBQUFQLy8vLy8vLy8vLy8vLy9BQUFBQUFELy8vLy9BQUFBQUFBQUFn
        QUFBUC8vLy8vLy92OEEvd0FCQUFBQUFBQUFBTURBd0FBQUFBQUFBUUFBQUFBQUFBQUFBQUFBLy8vLy8v
        Ly8vLy8vLy84QUFBQUFBUC8vLy84QUFBQUFBQUFDQUFBQS8vLy8vLy8rL3dEL0FBRUFBQUFBQUFBQXdN
        REFBQUFBQUFBQkFBQUFBQUFBQUFBQUFBRC8vLy8vLy8vLy8vLy8vd0FBQUFBQS8vLy8vd0FBQUFBQUFB
        SUFBQUQvLy8vLy8vNy9BUDhBQVFBQUFBQUFBQURBd01BQUFBQUFBQUVBQUFBQUFBQUFBQUFBQVAvLy8v
        Ly8vLy8vLy8vL0FBQUFBQUQvLy8vL0FBQUFBQUFBQWdBQUFQLy8vLy8vL3Y4QS93QUJBQUFBQUFBQUFN
        REF3QUFBQUFBQUFRQUFBQUFBQUFBQUFBQUEvLy8vLy8vLy8vLy8vLzhBQUFBQUFQLy8vLzhBQUFBQUFB
        QUNBQUFBLy8vLy8vLysvd0QvQUFFQUFBQUFBQUFBd01EQUFBQUFBQUFCQUFBQUFBQUFBQUFBQUFELy8v
        Ly8vLy8vLy8vLy93QUFBQUFBLy8vLy93QUFBQUFBQUFJQUFBRC8vLy8vLy83L0FQOEFBUUFBQUFBQUFB
        REF3TUFBQUFBQUFBRUFBQUFBQUFBQUFBQUFBUC8vLy8vLy8vLy8vLy8vQUFBQUFBRC8vLy8vQUFBQUFB
        QUFBZ0FBQVAvLy8vLy8vdjhBL3dBQkFBQUFBQUFBQU1EQXdBQUFBQUFBQVFBQUFBQUFBQUFBQUFBQS8v
        Ly8vLy8vLy8vLy8vOEFBUUFBQVAvLy93QUdBQU1BQVFELy8vLy9BUUFBQU1EQXdBQUVBQUVBQUFELy8v
        Ly9BUUFBQVAvLy8vOEVBQUVBQUFELy8vLy9BUUFBQVAvLy8vOEVBQUVBQUFELy8vLy9BUUFBQVAvLy8v
        OEVBQUVBQUFELy8vLy9BUUFBQVAvLy8vOEVBQUVBQUFELy8vLy9BQUFBQUFBQUFBQUFBQUFBQUFBQkFB
        QUFBUUFCQUFBQUFRQUFBQUFBLy8vL0FBQUFNZ0F5QVA4QUFBQUFBQUFBQUFBQUFHaDhyQURaQUtxMTBB
        QktBSFY5bFFDL3hNNEFTMHRMQUFNSERRRC8vLzhBVlFELy8vOEFBUUFBQUFBQWxnQUFBQUFBWkFBQTB0
        SUFNSFBPQUZmRzd3QncxUDhBR0RpZUFBODZ2d0FBQUFBQUFBQUFBQUFBQUFBeUFESUFBQUFBQUFBQVpB
        QUFBRElBQUFCa1pHUUFBQUJEVTNvQS8vLy9BUC8vL3dELy8vOEEvLy8vQVAvLy93RC8vLzhBLy8vL0FM
        K25lUUQvL2VzQS8rdTJBUC9XT0FELzZLY0E4YWRLQUpOOVdnRDB1WDhBLzY5SEFQK1hDQUQveEVRQTNP
        ditBSTZ6NXdELy8vLy8vOVdNQVArdFZRQUFBSUFBL3BGT0FQL1RqZ0FBQUlBQUFnQUNBQUlBQWdBQkFB
        SUFBQUFBQUFBQUFBQUFBUC8vL3dBQUFBQUFGQUQvL3Y4QS8vNy9BUC8rL3dELy92OEEvLzcvQVAvKy93
        RC8vdjhBLy83L0FQLysvd0QvL3Y4QS8vNy9BUC8rL3dELy92OEFBQUFBQVAvKy93RC8vdjhBLy83L0FQ
        Lysvd0QvL3Y4QQs=
</value>
  </data>
</root>